
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VMSMonitor", "VMSMonitor\VMSMonitor.vbproj", "{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cVMS.NET_CS", "cVMS.NET_CS\cVMS.NET_CS.csproj", "{310693F9-0A9A-442A-A3F9-343F8A0BD541}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TEST", "TEST", "{A99E94E9-795E-450B-837B-75A734EC943F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SUB", "SUB", "{A8345809-D4F4-4A37-B295-6C3693AB68C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommData", "Sub\CommData\CommData.csproj", "{14E8C9A5-013E-49BA-B435-EFEFC77DD623}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Viewer", "Viewer", "{551F876B-339E-4FE9-838C-EA1135D4D83A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "chart_new", "TEST\chart_new\chart_new.csproj", "{5E7B97BF-D740-4997-BD6F-02A84B2D566F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "chart_scottplot", "TEST\chart_scottplot\chart_scottplot.csproj", "{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlarmViewer", "Viewer\AlarmViewer\AlarmViewer.csproj", "{310693F9-1234-442A-A3F9-343F8A0BD541}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrendViewer", "Viewer\TrendViewer\TrendViewer.csproj", "{01516930-42EA-46B2-8643-395E7B2EB314}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arMasterK", "Sub\arMasterK\Project\arMasterK.csproj", "{E0133085-E5F9-4275-9DB8-F8F20EF8561F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "솔루션 항목", "솔루션 항목", "{81D1FC8D-F27B-4823-9E72-AABB219FBC8D}"
	ProjectSection(SolutionItems) = preProject
		CHANGELOG = CHANGELOG
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DigitalIndicator", "TEST\DigitalIndicator\DigitalIndicator.csproj", "{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.CD_ROM|Any CPU.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.CD_ROM|Mixed Platforms.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.CD_ROM|Mixed Platforms.Build.0 = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.CD_ROM|x86.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.CD_ROM|x86.Build.0 = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Debug|x86.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Debug|x86.Build.0 = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.DVD-5|x86.ActiveCfg = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.DVD-5|x86.Build.0 = Debug|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Release|Any CPU.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Release|x86.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.Release|x86.Build.0 = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.SingleImage|Any CPU.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.SingleImage|Mixed Platforms.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.SingleImage|Mixed Platforms.Build.0 = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.SingleImage|x86.ActiveCfg = Release|x86
		{FD1E7E91-6D8F-4B42-BAFF-18C28E8DFE79}.SingleImage|x86.Build.0 = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|Any CPU.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|Any CPU.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|x86.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.CD_ROM|x86.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|Any CPU.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|Any CPU.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|x86.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Debug|x86.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|Any CPU.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|x86.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.DVD-5|x86.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|Any CPU.ActiveCfg = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|Any CPU.Build.0 = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|Mixed Platforms.Build.0 = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|x86.ActiveCfg = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.Release|x86.Build.0 = Release|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|Any CPU.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|Any CPU.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|x86.ActiveCfg = Debug|x86
		{310693F9-0A9A-442A-A3F9-343F8A0BD541}.SingleImage|x86.Build.0 = Debug|x86
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x86.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x86.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.DVD-5|x86.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Any CPU.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x86.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x86.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.SingleImage|x86.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Debug|x86.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.DVD-5|x86.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|x86.ActiveCfg = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.Release|x86.Build.0 = Release|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F}.SingleImage|x86.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Debug|x86.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.DVD-5|x86.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|x86.ActiveCfg = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.Release|x86.Build.0 = Release|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB}.SingleImage|x86.Build.0 = Debug|Any CPU
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|Any CPU.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|Any CPU.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|x86.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.CD_ROM|x86.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|Any CPU.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|Any CPU.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|x86.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Debug|x86.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|Any CPU.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|x86.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.DVD-5|x86.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|Any CPU.ActiveCfg = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|Any CPU.Build.0 = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|Mixed Platforms.Build.0 = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|x86.ActiveCfg = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.Release|x86.Build.0 = Release|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|Any CPU.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|Any CPU.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|Mixed Platforms.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|Mixed Platforms.Build.0 = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|x86.ActiveCfg = Debug|x86
		{310693F9-1234-442A-A3F9-343F8A0BD541}.SingleImage|x86.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|Any CPU.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|Any CPU.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|Mixed Platforms.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|x86.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.CD_ROM|x86.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|Any CPU.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|Any CPU.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|x86.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Debug|x86.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|Any CPU.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|x86.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.DVD-5|x86.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|Any CPU.ActiveCfg = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|Any CPU.Build.0 = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|Mixed Platforms.Build.0 = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|x86.ActiveCfg = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.Release|x86.Build.0 = Release|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|Any CPU.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|Any CPU.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|Mixed Platforms.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|Mixed Platforms.Build.0 = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|x86.ActiveCfg = Debug|x86
		{01516930-42EA-46B2-8643-395E7B2EB314}.SingleImage|x86.Build.0 = Debug|x86
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Debug|x86.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.DVD-5|x86.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|x86.ActiveCfg = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.Release|x86.Build.0 = Release|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F}.SingleImage|x86.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|Any CPU.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|Any CPU.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.CD_ROM|x86.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Debug|x86.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.DVD-5|x86.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|x86.ActiveCfg = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.Release|x86.Build.0 = Release|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|Any CPU.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|Any CPU.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD}.SingleImage|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623} = {A8345809-D4F4-4A37-B295-6C3693AB68C6}
		{5E7B97BF-D740-4997-BD6F-02A84B2D566F} = {A99E94E9-795E-450B-837B-75A734EC943F}
		{6EE5C99D-F0D9-4C7F-94D4-FFB52FDEA3CB} = {A99E94E9-795E-450B-837B-75A734EC943F}
		{310693F9-1234-442A-A3F9-343F8A0BD541} = {551F876B-339E-4FE9-838C-EA1135D4D83A}
		{01516930-42EA-46B2-8643-395E7B2EB314} = {551F876B-339E-4FE9-838C-EA1135D4D83A}
		{E0133085-E5F9-4275-9DB8-F8F20EF8561F} = {A8345809-D4F4-4A37-B295-6C3693AB68C6}
		{F69F811F-9B8C-4554-9624-2F8C2E1D9BFD} = {A99E94E9-795E-450B-837B-75A734EC943F}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65DAC09A-DA6D-4717-B020-377FD50E2646}
	EndGlobalSection
EndGlobal
